<p>
Niste dobro odgovorili. Faktor grananja posebno se računa za situaciju kada je izlaz u logičkoj jedinici a posebno za situaciju kada je izlaz u logičkoj nuli. Koje struje trebate uzeti u obzir u svakom od ta dva slučaja? Kako se zatim određuje konačni faktor grananja na izlazu?
</p>

<p>
Kao rješenje se očekuje cijeli broj.
</p>

